.ProfileCard {
    width: 90% !important;
    margin: 20px auto !important;
    box-sizing: border-box !important;
}

.ProfileImage {
    margin: auto auto !important;
    height: 200px;
    width: 200px;
}

.Form {
    width: 90% !important;
    margin: 5px auto !important;
}

.Grid {
    margin: 0px !important;
    padding: 0px !important;
}

.Column {
    padding: 0px !important;
    padding-right: 10px !important;
}
